export default {
	login: {
		meta: {
			title: 'تسجيل الدخول',
			description:
				'إستعمل برو سيفي ديزاينر لإنشاء سيرة ذاتية إحترافية عن طريق نموذج سيرة ذاتية جاهز للتعبئة و التحميل PDF.',
			keywords: 'سيرة ذاتية إحترافية، نموذج سيرة ذاتية جاهز للتعبئة'
		},
		title: 'تسجيل الدخول',
		description: 'البريد الإلكتروني',
		label: 'البريد الإلكتروني',
		question: 'لم تنشئ سيرتك الذاتية بعد؟ ',
		ctaSignup: 'أنشئ سيرة ذاتية الآن!',
		errors: {
			emailExists: 'البريد الإلكتروني الذي أدخلته غير موجود!'
		}
	},
	emailSent: {
		title: 'تحقق من بريدك الوارد الآن',
		description: 'لقد أرسلنا لك رابط للدخول لحسابك إلى <b>{{email}}</b>.'
	},
	signup: {
		meta: {
			title: 'أنشئ سيرة ذاتية',
			description:
				'استخدم برو سيفي ديزاينر لتصميم أفضل سيرة ذاتية عبر الإنترنت من خلال نموذج بسيط و جاهز للتعبئة و التحميل.',
			keywords: 'تصميم سيرة ذاتية، نموذج سيرة ذاتية جاهز للتعبئة '
		},
		title: 'هيا فلنبدأ المشوار!',
		description1: 'لكي يتم الاتصال بك من قبل الموظفين، يجب عليك تقديم معلومات التعريف الخاصة بك باستخدام:',
		description2: 'أو ، أدخل اسمك وعنوان بريدك الإلكتروني أدناه.',
		fields: {
			name: {
				label: 'الاسم'
			},
			lastName: {
				label: 'اللقب'
			},
			email: {
				label: 'البريد الإلكتروني'
			}
		},
		errors: {
			emailExists: 'البريد الإلكتروني الذي أدخلته موجود.'
		},
		question: 'هل قمت بإنشاء سيرتك الذاتية؟',
		ctaSignin: 'أدخل إلى حسابك!'
	}
};
